@charset "utf-8";.clearfix{zoom:1;}
.clearfix:before, .clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix.break{clear:both;height:0;}
html, body{min-height:100%;}
strong{font-weight:bold;}
em{font-style:italic;}
address{font-style:normal;}
body{color:#323232;font-family:"pragmatica-web", Helvetica, Arial, sans-serif;font-size:100%;background:#fff;}
textarea, input{font-family:"pragmatica-web", Helvetica, Arial, sans-serif;color:#323232;}
h1{font-size:94px;line-height:94px;margin:0 0 40px;font-weight:700;color:#fff;letter-spacing:-1px;}
h1.dark{color:#323232;}
.cs-template-1-col h1{color:#58595b;margin-bottom:30px;}
h2{font-size:2.0em;line-height:1.2em;margin:0 0 1.0em;font-weight:500;color:#e73339;}
h3{font-size:1.6em;line-height:1.4em;margin:0 0 0.3em;font-weight:500;color:#e73339;}
h4, h5, h6{font-size:1.4em;line-height:1.4em;margin:0 0 0.3em;font-weight:500;color:#e73339;}
p{font-size:1.0em;line-height:1.4em;margin:0 0 1.0em;font-weight:100;}
p.h1{font-size:94px;line-height:94px;margin:0 0 40px;font-weight:700;color:#fff;letter-spacing:-1px;margin-bottom:0;}
p.h1.dark{color:#323232;}
ol,
ul{font-size:1.0em;margin:0 0 1.0em 0;font-weight:300;}
ul li{background:url(../images/bullet.svg) 0 0.5em no-repeat scroll;padding:0 0 0 12px;margin:0 0 0.3em;line-height:1.4em;}
ul li ul{font-size:1.0em;margin-bottom:0.3em;}
ul li ul li{background:url(../images/bullet-line.svg) 0 0.6em no-repeat scroll;padding:0 0 0 12px;margin:0.3em 0;}
ol{margin:0 0 1.0em 2.0em;list-style-type:decimal;}
ol li{margin:0 0 0.3em;line-height:1.5em;}
ol li ol{font-size:1.0em;margin-bottom:0.3em;}
ol li ol li{margin:0.3em 0;}
address{font-size:1.0em;;line-height:1.4em;margin:0 0 1.0em;font-weight:100;}
blockquote{margin:0;padding:0;}
blockquote p{text-align:center;padding:0 16.66666666666667%;}
a{color:#e73339;}
#main a{text-decoration:underline;}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{font-weight:inherit !important;text-decoration:none;color:#323232;}
a:hover{text-decoration:underline;}
#main a:hover{text-decoration:none;}
table{font-size:0.9em;margin:0 0 1em;width:100%;border:none;}
thead th{text-align:left;padding:5px 0;border:none;border-bottom:2px solid #54543e;color:#231f20;text-transform:uppercase;font-size:1.1em;}
tbody td{text-align:left;padding:5px 20px 5px 0;border:none;border-bottom:1px solid #54543e;}
tbody td:first-child{width:70%;}
tbody td.price{text-align:right;padding-right:0;width:30%;font-weight:bold;color:#231f20;}
tbody td span.from{font-size:0.85em;font-weight:normal;}
.wrap{margin:0 auto;max-width:1150px;min-width:280px;padding:0 10px;}
.full-wrap{margin:0 auto;max-width:1170px;min-width:280px;}
.alignleft{margin:0 2em 2em 0;float:left;}
.alignright{margin:0 0 2em 2em;float:right;}
.aligncenter{margin:0 0 1em;}
.entry-content img.aligncenter{width:100%;height:auto;display:block;}
#main-image .image-overlay{background:url(../images/header-sash.png) center center no-repeat scroll;}
.page-careers #main-image .image-overlay{background:url(../images/header-sash-careers.png) center center no-repeat scroll;}
#header{min-height:111px;}
#header ul{list-style-type:none;margin:0;padding:0;}
#header .wrap{position:relative;}
#header ul li{background:none;padding-left:0;}
#branding{margin:33px 0 0;float:left;min-height:140px;}
#branding img{display:block;}
#contact{position:absolute;top:25px;right:10px;}
#contact ul li{float:left;padding-left:21px;margin:0 0 0 16px;color:#fff;font-size:0.8em;}
#contact ul li.email{background:url(../images/mail.svg) left 0.25em no-repeat scroll;}
#contact ul li.phone{background:url(../images/phone.svg) 4px 0.25em no-repeat scroll;}
#contact ul li a{color:#fff;text-decoration:none;}
#contact ul li a:hover{text-decoration:underline;}
#contact.dark ul li{color:#000;}
.cs-template-1-col #contact ul li{color:#58595b;}
#contact.dark ul li.email,
.cs-template-1-col #contact ul li.email{background:url(../images/mail-grey.svg) left 0.25em no-repeat scroll;}
#contact.dark ul li.phone,
.cs-template-1-col #contact ul li.phone{background:url(../images/phone-grey.svg) 4px 0.25em no-repeat scroll;}
#contact.dark ul li a{color:#000;}
.cs-template-1-col #contact ul li a{color:#58595b;}
.navbar .sb-toggle-right{border:2px solid #fff;border-radius:2px;padding:6px 4px 4px;position:absolute;right:25px;top:33px;width:20px;z-index:99;}
.navbar .sb-toggle-right.dark{border:2px solid #000;}
.navbar .sb-toggle-right.cs-template-1-col{border:2px solid #58595b;}
.navbar .sb-close{background:url(../images/close.svg) center center no-repeat scroll;border:2px solid #fff;border-radius:2px;position:absolute;right:15px;top:33px;width:28px;height:26px;z-index:9999;}
.sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close{cursor:pointer;}
.navicon-line{background-color:#fff;border-radius:1px;height:2px;margin-bottom:3px;width:20px;}
.sb-toggle-right.dark .navicon-line{background-color:#000;}
.sb-toggle-right.cs-template-1-col .navicon-line{background-color:#58595b;}
.sb-slidebar{background-color:#e73339 !important;position:relative;}
#mobile-menu-area{padding:25px 0;margin-top:50px;}
#mobile-menu-area #menu-main-menu{margin:0 0 2.0em;padding:0;}
#mobile-menu-area #menu-main-menu li{border-bottom:1px solid #fff;font-size:1.05em;color:#FFF;background:none;padding:0;margin:0;position:relative;}
#mobile-menu-area #menu-main-menu li a{display:block;color:#FFF;padding:15px;text-decoration:none;}
#mobile-menu-area #menu-main-menu li a:hover{filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;}
#mobile-menu-area #menu-main-menu ul{margin:0;border-top:1px solid #fff;display:none;}
#mobile-menu-area #menu-main-menu ul li{border-bottom:none;border-top:1px solid #fff;}
#mobile-menu-area #menu-main-menu ul li:first-child{border-top:none;}
#mobile-menu-area #menu-main-menu ul li a {background-color: #dadada;color: #646363;}
#mobile-menu-area #menu-main-menu > li > .sub-button{display:block;position:absolute;right:15px;top:10px;z-index:9999;width:32px;height:32px;background:#b31918 url(../images/down-arrow-white.svg) center center no-repeat scroll;}
#mobile-menu-area #menu-main-menu > li > .sub-button.open{background-image:url(../images/up-arrow-white.svg);}
#mobile-menu-area #menu-main-menu > li > .sub-button::before{content:"More";position:absolute;right:37px;line-height:32px;color:#fff;}
#mobile-menu-area #menu-main-menu > li > .sub-button.open::before{content:"Close";}
#top-menu{text-align:center;height:30px;position:absolute;right:0;top:54px;}
#top-menu ul{margin:0;padding:0;display:inline-block;font-size:0;font-size:1.0em;font-weight:700;}
#top-menu ul li{background:none;padding:0;margin:0;}
#top-menu ul > li{float:left;position:relative;margin:0 1px;padding:0;height:30px;color:#fff;float:left;}
#top-menu a{color:#fff;display:block;text-decoration:none;line-height:44px;padding:0 10px;font-weight:700;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
#top-menu.dark a{color:#000;font-weight:700;}
.cs-template-1-col #top-menu a{color:#58595b;font-weight:500;}
#top-menu ul > li.menu-item-has-children > a{}
#top-menu ul > li > a:hover,
#top-menu ul > li.current-menu-item > a,
#top-menu ul > li.current_page_ancestor > a,
#top-menu ul > li.current-page-ancestor > a,
#top-menu ul > li.current-menu-ancestor > a,
#top-menu ul > li.current_page_item > a,
#top-menu ul > li.current_page_parent > a,
#top-menu ul > li:hover > a{background-color:#e73339;color:#fff;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
#top-menu ul > li.menu-item-has-children > a:hover,
#top-menu ul > li.current-menu-item.menu-item-has-children > a,
#top-menu ul > li.current_page_ancestor.menu-item-has-children > a,
#top-menu ul > li.current-menu-ancestor.menu-item-has-children > a,
#top-menu ul > li.current_page_item.menu-item-has-children > a,
#top-menu ul > li.current_page_parent.menu-item-has-children > a,
#top-menu ul > li.menu-item-has-children:hover > a{}
#top-menu ul li ul {display:none;z-index: 9999;}
#top-menu ul li:hover ul {display:block;}
#top-menu ul li ul {position: absolute;background-color: #dadada;top: 44px;left: 0;width: 270px;font-size:0.95em;}
#top-menu ul li ul li {float: none;padding: 0;margin:0;height:auto;background-image:none;border-top:2px solid #fff;}
#top-menu ul li ul li:first-child {border-top:none;}
#top-menu ul li ul li a,
#top-menu ul li.current-menu-item ul li a,
#top-menu ul li.current_page_ancestor ul li a, 
#top-menu ul li.current-menu-ancestor ul li a,
#top-menu ul li.current_page_item ul li a {float: none;line-height: 36px;height: 100%;padding: 0 10px;color: #646363;text-align:left;font-weight:500;}
#top-menu ul li ul li a:hover,
#top-menu ul li ul li:hover > a,
#top-menu ul li.current-menu-item ul li a:hover,
#top-menu ul li ul li.current-menu-item a {background:#bdbdbc;}
#breadcrumb{font-size:0.80em;color:#fff;}
#breadcrumb a{color:#fff;text-decoration:none;}
#breadcrumb a:hover{text-decoration:underline;}
#breadcrumb .breadcrumb_last{color:#e73339;}
#breadcrumb.dark{color:#000;}
#breadcrumb.dark a{color:#000;}
.default-page #breadcrumb{color:#c8c8c8;}
.default-page #breadcrumb a{color:#c8c8c8;}
.default-page #breadcrumb .breadcrumb_last{color:#646464;}
.cs-template-1-col #breadcrumb,
.cs-template-1-col #breadcrumb p,
.cs-template-1-col #breadcrumb a{color:#58595b;}
.button{display:inline-block;background-position:right center;background-repeat:no-repeat;font-size:14px;color:#fff;text-decoration:none;margin-top:1.0em;}
.button span{padding:7px 30px 7px 10px;display:inline-block;line-height:17px;cursor:pointer;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.button-1{background-image:url(../images/button-red.svg);}
.button-2{background-image:url(../images/button-white.svg);}
.button.button-2{color:#000;}
.button:hover span{padding-right:50px;}
.row.left-sash h2,
.row.left-sash h3,
.row.left-sash h4,
.row.left-sash h5,
.row.left-sash h6,
.row.left-sash p{color:#fff !important;}
.row-inner{padding:100px 0 200px;}
.page-home .row-2 .row-inner{padding:231px 0 331px;}
.row.left-sash .row-inner{background:url(../images/red-sash-left.png) center center no-repeat scroll;}
.row.right-sash .row-inner{background:url(../images/red-sash-right.png) center center no-repeat scroll;}
.content .row-inner img{margin:1.0em 0;}
#top-section{min-height:678px;}
.home #top-section{padding-top:60px;}
.blog #top-section,
.archive #top-section{padding-bottom:0;}
.page-services #top-section{min-height:728px;}
.page-about #top-section{min-height:614px;}
.page-safety #top-section{min-height:702px;}
.page-case-studies #top-section,
.tax-case-study-service #top-section{padding-bottom:0;}
.page-template-page-service #top-section{padding-bottom:0;}
.page-contact-us #top-section{padding-bottom:0;}
.page-request-a-quote #top-section{padding-bottom:0;}
.cs-template-1-col #top-section{padding-bottom:80px;}
.single-case-study #top-section{padding-bottom:0;min-height:726px;}
.single-case-study .cs-template-1-col #top-section{min-height:600px;}
.page-team #top-section,
.single-job #top-section{min-height:128px;}
#top-section p{font-size:1.1em;color:#fff;padding-right:100px;}
#top-section .dark p,
#top-section.dark p{color:#000;}
.single-job #main-image .image-overlay {background:none;}
.page-team h1,
.single-job #top-section p.h1 {font-size:36px; line-height:36px;}
.single-job h1 {color: #e73339;font-size: 1.6em;font-weight: 500;line-height: 1.2em;margin: 0 0 1em; border-bottom:1px solid #dcdcdc; padding-bottom:1em;}
.single-job h1 span {display:block;font-size:0.70em;}
.single-job #job {padding-top:65px; padding-bottom:65px;}
.single-job #share {margin-top:50px; margin-bottom:0;}
.single-job #left-col{overflow-wrap:break-word;word-wrap:break-word;-ms-word-break:break-word;word-break:break-words;}
.row-1{background-color:#e73339;}
.row-2{background-color:#dcdcdc;}
#stories{padding-top:20px;}
#blog-filter{padding-top:40px;}
.page-home #stories{margin-top:-150px;padding-top:0;padding-bottom:80px;}
.page-services .story-holder{padding-bottom:40px;}
#stories h3{font-size:2.2em;color:#fff;text-align:center;margin-bottom:0.8em;}
.story{margin-bottom:2.0em;}
.story.first{clear:both;}
#services .story:nth-child(-n+3){margin-top:-115px;}
.story img{width:100%;height:auto;display:block;-webkit-filter:grayscale(100%);filter:grayscale(100%);-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.story:hover img{-webkit-filter:grayscale(0%);filter:grayscale(0%);-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.story .teaser{background:#e73339;padding:20px 20px 45px;min-height:110px;position:relative;}
#services .story .teaser{padding:20px 20px 35px;min-height:90px;}
.story h2,
.story h4{font-weight:700;color:#fff;font-size:1.1em;}
.story h2{margin-bottom:0.1em;}
.story h4{font-weight:500;}
.story p{color:#fff;}
.story .bullet{width:6px;height:6px;display:inline;vertical-align:middle;margin-top:-2px;}
.story .teaser a{color:#fff;padding-right:12px;background:url(../images/arrow-right-white.svg) right center no-repeat scroll;text-decoration:none;font-weight:700;font-size:0.95em;position:absolute;left:20px;bottom:20px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.story .teaser a:hover{padding-right:17px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.single-post #main-image,
.single-charity-news-item #main-image{background-color:#dcdcdc;}
.single-post #top-section,
.single-charity-news-item #top-section{padding-bottom:0;min-height:0;}
#single-header{background:-moz-linear-gradient(left, rgba(255,255,255,100) 0%, rgba(255,255,255,100) 19.999999999%, rgba(255,255,255,0) 20%, rgba(255,255,255,0) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,100)), color-stop(19.999999999%,rgba(255,255,255,100)), color-stop(20%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left, rgba(255,255,255,100) 0%,rgba(255,255,255,100) 19.999999999%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left, rgba(255,255,255,100) 0%,rgba(255,255,255,100) 19.999999999%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(left, rgba(255,255,255,100) 0%,rgba(255,255,255,100) 19.999999999%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 100%);background:linear-gradient(0deg, rgba(255,255,255,100) 0%,rgba(255,255,255,100) 19.999999999%,rgba(255,255,255,0) 20%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255,255,255,100)', endColorstr='rgba(255,255,255,0)',GradientType=1);}
#single-header img{width:100%;height:auto;display:block;}
.single-post #breadcrumb,
.single-charity-news-item #breadcrumb{margin-top:40px;margin-bottom:30px;}
.single-post h1,
.single-charity-news-item h1{font-weight:500;font-size:2.2em;line-height:1.2em;margin:0 0 0.8em;color:#e73339;padding-right:0;}
.single-post #main p:first-of-type,
.single-charity-news-item #main p:first-of-type{font-weight:700;}
.single-post #main,
.single-charity-news-item #main{padding-bottom:80px;overflow-wrap:break-word;word-wrap:break-word;-ms-word-break:break-word;word-break:break-words;}
.single-post #right-col,
.single-charity-news-item #right-col{margin-top:0.5em;}
#post-date{font-weight:500;font-size:2.2em;line-height:1.0em;text-transform:uppercase;color:#e73339;text-align:right;margin-bottom:30px;}
#share{margin-bottom:30px;position:relative;}
a.shareButton{text-indent:-999px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;width:148px;height:30px;background:url(../images/share.svg) right 0 no-repeat scroll;display:block;}
.ssba a{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
a.shareButton:hover,
.ssba a:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
#ssba{display:none;position:absolute;bottom:40px;left:0;width:170px;z-index:99;}
#top-section .services-menu-holder ul{margin:0 0 2.0em;padding:0;}
#top-section .services-menu-holder ul li{margin:0 0 0.5em;padding:0;background:none;}
#top-section .services-menu-holder ul li a{display:block;background-position:right center;background-repeat:no-repeat;font-size:14px;color:#fff;text-decoration:none;margin-top:1.0em;background-image:url(../images/button-red.svg);padding:7px 30px 7px 10px;margin-right:20px;line-height:17px;cursor:pointer;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
#top-section .services-menu-holder ul li a:hover{padding-right:40px;margin-right:0;}
#top-section .services-menu-holder ul li.current-menu-item a{background-image:url(../images/button-white.svg);color:#000;}
.page-template-page-service .content .service .row{padding:100px 0;}
.page-template-page-service .content .service h2{color:#e73339;}
.page-template-page-service .content .service .col1 img,
.page-template-page-service .content .service .col2 img,
.page-template-page-service .content .service .col3 img{width:100%;height:auto;}
.service type-service .row{position:relative;}
.page-template-page-service .content .service .row.alt{background-color:#dcdcdc;}
.page-template-page-service .content.final .service .row{padding-bottom:225px;}
#back-to-top{position:relative;}
.back-to-top{position:absolute;right:0;bottom:-90px;color:#e73339;font-size:0.9em;text-align:center;cursor:pointer;}
.page-about .row-overlay{padding-top:95px;padding-bottom:50px;}
.page-safety .row-overlay{padding-top:95px;padding-bottom:100px;}
.page-careers .row-overlay.row-right{padding-top:150px;padding-bottom:100px;}
.page-careers .row-overlay.row-left{padding-top:95px;padding-bottom:75px;}
.page-careers .row-overlay.row-video {padding-top:55px;padding-bottom:55px;background-color:rgba(231,51,57,0.9);}
.page-careers .row-overlay.row-video .twelvecol {height:490px; position:relative;}
.page-careers .row-video h2 {margin-bottom:0;}
.page-careers .row-video a.video {display:block; height:200px; width:200px; background:url(../images/play.svg) center center no-repeat scroll; margin:-40px auto 0; position: relative; top: 50%;	-webkit-transform: translateY(-50%);	-ms-transform: translateY(-50%); transform: translateY(-50%);-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.page-careers .row-video a.video:hover {filter: alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.page-about .row-overlay.row-left{background:url(../images/red-sash-left-about.png) center center no-repeat scroll;padding-bottom:218px;}
.page-safety .row-overlay.row-left{background:url(../images/red-sash-left-safety.png) center center no-repeat scroll;padding-bottom:240px;}
.page-careers .row-overlay.row-left{background:url(../images/white-sash-left-careers.png) center center no-repeat scroll;}
.page-careers .row-overlay.row-left a,
#current-vacancies .job a{color:#e73339;padding-right:12px;background:url(../images/arrow-right-red.svg) right center no-repeat scroll;text-decoration:none;font-weight:500;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;margin-right:30px;display:inline-block;}
.page-careers .row-overlay.row-left a:hover,
#current-vacancies .job a:hover{padding-right:17px;}
#current-vacancies .job {border-top:1px solid #dcdcdc; padding-top:4.0em; margin-top:4.0em;}
#current-vacancies .job:first-child {border-top:none; margin-top:0;}
#current-vacancies .last-job {padding-bottom:4.0em;}
#current-vacancies h4 {color: #e73339;font-size: 1.5em;font-weight: 500;line-height: 1.2em;}
#current-vacancies .last-job h4 {color:#333;}
#current-vacancies h4 span {display:block;font-size:0.65em;}
.page-careers #current-vacancies .panel-header{background-color:#dcdcdc; padding-top:50px; padding-bottom:50px;}
.page-careers #current-vacancies .panel-header h3 {text-align:center; font-size:2.2em;}
.page-safety .solid-inner{background:url(../images/red-sash-left-solid.png) center center no-repeat scroll;}
.page-safety .solid{background-color:#e73339;}
.page-about .row-left h2,
.page-about .row-left h3,
.page-about .row-left h4,
.page-about .row-left h5,
.page-about .row-left h6,
.page-about .row-left p,
.page-about .row-left a,
.page-safety .row-left h2,
.page-safety .row-left h3,
.page-safety .row-left h4,
.page-safety .row-left h5,
.page-safety .row-left h6,
.page-safety .row-left p,
.page-safety .solid h2,
.page-safety .solid h3,
.page-safety .solid h4,
.page-safety .solid h5,
.page-safety .solid h6,
.page-careers .row-right h2,
.page-careers .row-right h3,
.page-careers .row-right h4,
.page-careers .row-right h5,
.page-careers .row-right h6,
.page-careers .row-right p,
.page-careers .row-overlay.row-video h2,
.page-safety .solid p{color:#fff !important;}
.page-safety .solid .button.button-1{color:#e73339 !important;}
.page-safety .solid .button.button-2{color:#000 !important;}
.page-about .row-overlay.row-right{background:url(../images/white-sash-right-about.png) center center no-repeat scroll;text-align:right;padding-bottom:120px;}
.page-safety .row-overlay.row-right{background:url(../images/white-sash-right-safety.png) center center no-repeat scroll;text-align:right;padding-bottom:120px;}
.page-careers .row-overlay.row-right{background:url(../images/red-sash-right-careers.png) center center no-repeat scroll;text-align:right;}
.page-about .row-right h2,
.page-about .row-right h3,
.page-about .row-right h4,
.page-about .row-right h5,
.page-about .row-right h6,
.page-careers .row-left h2,
.page-careers .row-left h3,
.page-careers .row-left h4,
.page-careers .row-left h5,
.page-careers .row-left h6{color:#e73339 !important;}
#clients{padding-bottom:80px;}
#clients h3{font-size:2.2em;color:#e73339;text-align:center;margin-bottom:0.8em;}
#clients ul{margin:0;padding:0;display:table;margin:0 auto;max-width:1000px;}
#clients ul li{float:left;background:none;margin:0 10px 20px;}
#enquiry,
#quote{padding:65px 0 50px;background:#dcdcdc;}
#enquiry h3{font-size:2.2em;color:#e73339;text-align:center;margin-bottom:0.8em;}
#enquiry p,
#quote p{clear:both;}
.dropdown_left,
.dropdown_right{margin-bottom:20px;}
#blog-filter{padding-top:40px;}
.single-case-study #top-section ul{margin:0;padding:0;}
.single-case-study #top-section ul li{float:left;padding:0;margin:0 12px 0.2em 0;background:none;color:#fff;font-size:1.1em;}
.single-case-study .cs-template-1-col #top-section ul li{color:#58595b;float:none;margin-bottom:0.1em;}
.single-case-study #top-section ul li:nth-child(2n+1){clear:both;}
#case-studies{padding-top:40px;}
#cs-gallery{background-color:#e73339;padding-top:100px;padding-bottom:100px;}
.cs-template-1-col #cs-gallery{background-color:transparent;padding-top:70px;padding-bottom:0;}
#cs-gallery .scroller{margin-top:-60px;}
#cs-gallery h6{color:#fff;font-size:2em;font-weight:500;line-height:1.2em;margin:0 0 1em;}
#cs-gallery p{color:#fff;margin-top:50px;}
.cs-template-1-col #cs-gallery p{color:#49494b;margin-top:10px;padding-right:0;padding:15px;background:rgba(255,255,255,0.65);margin:0;font-size:0.85em;}
.gallery-image img{width:100%;height:auto;display:block;}
.gallery-image{}
.gallery-image .image{}
.cs-template-1-col .gallery-image .description{position:absolute;left:0;bottom:0;width:100%;}
#cs-content{padding-top:100px;padding-bottom:80px;}
#cs-content h3{color:#000;font-weight:700;font-size:1.0em;margin:0 0 0.8em;}
.cs-template-1-col #main-image{background-color:#dcdcdc;}
.wpgmza_infowindow_address{display:none !important;}
.office{padding-top:50px;padding-bottom:50px;}
.office.row-odd{background-color:#e73339;}
.office h2{color:#e73339;font-size:2.2em;margin-top:1.5em;}
.office.row-odd h2{color:#fff;}
.office p{color:#000;}
.office p.tel{color:#e73339;font-weight:700;}
.office.row-odd p.tel{color:#fff;}
.office p.tel a{color:#e73339;text-decoration:none;}
.office.row-odd p.tel a{color:#fff;}
.office ul{margin:0 0 0.5em;padding:0;}
.office ul li{float:left;margin:0 20px 0.5em 0;padding:00;background:none;}
.office ul li a{color:#000;text-decoration:none;padding:0 15px 0 0;background:url(../images/arrow-right-black.svg) right center no-repeat scroll;font-weight:700;filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.office ul li a:hover{filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
#highlights{background:-moz-linear-gradient(left, #dcdcdc 0%, #dcdcdc 69.999999999%, #ffffff 70%, #ffffff 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#dcdcdc), color-stop(69.999999999%,#dcdcdc), color-stop(70%,#ffffff), color-stop(100%,#ffffff));background:-webkit-linear-gradient(left, #dcdcdc 0%,#dcdcdc 69.999999999%,#ffffff 70%,#ffffff 100%);background:-o-linear-gradient(left, #dcdcdc 0%,#dcdcdc 69.999999999%,#ffffff 70%,#ffffff 100%);background:-ms-linear-gradient(left, #dcdcdc 0%,#dcdcdc 69.999999999%,#ffffff 70%,#ffffff 100%);background:linear-gradient(0deg, #dcdcdc 0%,#dcdcdc 69.999999999%,#ffffff 70%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#ffffff',GradientType=1);}
.page-careers #highlights{background:-moz-linear-gradient(left, #646464 0%, #646464 69.999999999%, #ffffff 70%, #ffffff 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#646464), color-stop(69.999999999%,#646464), color-stop(70%,#ffffff), color-stop(100%,#ffffff));background:-webkit-linear-gradient(left, #646464 0%,#646464 69.999999999%,#ffffff 70%,#ffffff 100%);background:-o-linear-gradient(left, #646464 0%,#646464 69.999999999%,#ffffff 70%,#ffffff 100%);background:-ms-linear-gradient(left, #646464 0%,#646464 69.999999999%,#ffffff 70%,#ffffff 100%);background:linear-gradient(0deg, #646464 0%,#646464 69.999999999%,#ffffff 70%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#646464', endColorstr='#ffffff',GradientType=1);}
.page-template-page-service #highlights{background:#dcdcdc;}
.page-template-page-service #highlights .story{margin-top:-115px;}
.page-safety #highlights{background:-moz-linear-gradient(left, #dcdcdc 0%, #dcdcdc 69.999999999%, #e73339 70%, #e73339 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#dcdcdc), color-stop(69.999999999%,#dcdcdc), color-stop(70%,#e73339), color-stop(100%,#e73339));background:-webkit-linear-gradient(left, #dcdcdc 0%,#dcdcdc 69.999999999%,#e73339 70%,#e73339 100%);background:-o-linear-gradient(left, #dcdcdc 0%,#dcdcdc 69.999999999%,#e73339 70%,#e73339 100%);background:-ms-linear-gradient(left, #dcdcdc 0%,#dcdcdc 69.999999999%,#e73339 70%,#e73339 100%);background:linear-gradient(0deg, #dcdcdc 0%,#dcdcdc 69.999999999%,#e73339 70%,#e73339 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#e73339',GradientType=1);}
.default-page #highlights .wrap,
.cs-template-1-col #highlights .wrap{padding-right:0 !important;padding-left:0 !important;min-width:0 !important;}
#testimonials{background-color:#e73339;padding-top:150px;padding-bottom:150px;margin-bottom:90px;}
#testimonials blockquote p{font-size:2.0em;font-style:italic;text-align:center;color:#fff;font-weight:100;margin:0 0 0.5em;p adding:0;}
#testimonials blockquote p.ref{font-size:1.8em;font-style:normal;font-weight:500;margin-bottom:0;}
#team {padding-top:45px; padding-bottom:45px;}
#team .team-row {padding-bottom:50px;}
#team h2 {font-size:25px; position:relative; margin-bottom:1.5em;}
#team h2::after{content:"";height:1px;background-color:#e73339;width:100%;left:0;top:22px;position:absolute; z-index:-1;}
#team h2 span {background-color:#fff; padding-right:20px;}
#team .team-member .image img {width:100%;height:auto;}
#team .team-member .copy {padding:20px;}
#team .team-member .copy h3 {margin-bottom:1.0em; line-height:1.2em;}
#team .team-member .copy h3 span {display:block; font-size:0.70em; margin-top:0.5em;}
#team .team-member .link {padding:0 20px 20px;}
.default-page h1{font-weight:500;font-size:2.2em;line-height:1.2em;margin:0.5em 0 0.5em;color:#e73339;}
.default-page .col1 h4{font-weight:700;color:#000;font-size:1.1em;margin-bottom:0.8em;}
.default-page .col1 ul{margin:0 0 0.8em;}
.default-page .col1 ul li{margin:0 0 0.8em;background:none;padding:0;}
.default-page .col1 ul li a{padding-right:15px;background:url(../images/arrow-right-black.svg) right center no-repeat scroll;color:#000;text-decoration:none;}
.default-page .col1 ul li a:hover,
.default-page .col1 ul li.current-menu-item a{color:#e73339;background:url(../images/arrow-right-red.svg) right center no-repeat scroll;}
.content.default-page{padding-bottom:50px;}
.default-page #highlights{background:none;}
.cs-template-1-col #highlights{background:none;padding-top:30px;}
.default-page .col3 .fourcol,
.cs-template-1-col .col3 .fourcol{width:100%;float:none;margin-left:0;}
.default-page .col2 h2,
.default-page .col2 h3,
.default-page .col2 h4,
.default-page .col2 h5,
.default-page .col2 h6{color:#323232;}
.default-page .col2 h2{font-size:1.6em;}
.page-sitemap .sitemapcol a:hover{text-decoration:none;}
.pagination-holder{padding-bottom:40px;}
.posts-info{float:left;margin:0;padding:0 0 15px;}
.posts-info li{float:left;padding:0 11px 0 0;background:url(../images/full-stop-black.svg) right 0.9em no-repeat scroll;background-size:2px 2px;margin:0 12px 0 0;font-size:0.9em;}
.pagination{float:left;}
.pagination ul{margin:0;padding:0;}
.pagination li{float:left;margin:0 6px 0 0;padding:0;background:none;}
.pagination li a,
.pagination .current{font-size:0.9em;display:block;width:18px;height:18px;border:1px solid #000;color:#000;line-height:18px;text-align:center;font-weight:100;text-decoration:none;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.pagination .current{color:#e73339;border-color:#e73339;}
.pagination li a:hover{color:#e73339;border-color:#e73339;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.pagination li a.next{background:url(../images/arrow-right-black.svg) center center no-repeat scroll;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
pagination li a:hover.next{background:url(../images/arrow-right-red.svg) center center no-repeat scroll;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.pagination li a.prev{background:url(../images/arrow-left-black.svg) center center no-repeat scroll;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.pagination li a:hover.prev{background:url(../images/arrow-left-red.svg) center center no-repeat scroll;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.bones_page_navi li.bpn-prev-link{}
.bones_page_navi li.bpn-next-link{}
.page-template-page-form .entry-content{margin:0 auto;float:none;padding-bottom:1.5em;}
.form-item{margin-bottom:1.2em;}
.form-item br{display:none;}
.form-item label{font-weight:bold;margin-bottom:0.2em;display:none;}
.form-item.verification label,
.form-item.radio label{display:block;}
.wpcf7-list-item label{display:inline-block !important;margin-right:20px;}
.wpcf7-list-item.last{float:none;}
input, textarea{-webkit-border-radius:0px;}
.form-item.verification input{font-weight:normal;}
.form-item .wpcf7-quiz-label{display:block;margin-bottom:0.2em;}
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea{-moz-appearance:none !important;-webkit-appearance:none !important;appearance:none !important;}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="date"],
textarea{padding:10px 0;border:1px solid #fff;width:100%;max-width:100%;box-sizing:border-box;text-indent:15px;font-weight:100;}
textarea{height:235px;padding:10px 15px;text-indent:0;}
.page-request-a-quote textarea{height:171px;}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
textarea:focus{border:1px dotted #e73339;}
span.wpcf7-not-valid-tip{background:none !important;border:none !important;font-size:0.75em !important;left:auto !important;padding:0 !important;position:static !important;top:auto !important;width:auto !important;color:#e73339 !important;margin-top:0.2em;}
.wpcf7-submit{display:inline-block;background:#dcdcdc url(../images/button-red.svg) right center no-repeat scroll;font-size:14px;color:#fff;text-decoration:none;margin-top:1.0em;padding:7px 30px 7px 10px;line-height:17px;cursor:pointer;border:none;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.wpcf7-submit:hover{padding-right:50px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
div.wpcf7-validation-errors{border:none !important;background:#e73339;padding:1.5% 2%;display:block;color:#fff;}
div.wpcf7-mail-sent-ok{border:none;background:#323232;color:#fff;}
div.wpcf7-response-output{margin:0.5em 0 1.5em!important;color:#fff;padding:1.5% 2%;}
::-webkit-input-placeholder{color:#323232;}
:-moz-placeholder{color:#323232;}
::-moz-placeholder{color:#323232;}
:-ms-input-placeholder{color:#323232;}
#footer{background:#646464;padding-top:50px;}
#scroll-to-top{background:#e73339 url(../images/up-arrow-white.svg) 25px center no-repeat scroll;cursor:pointer;height:40px;line-height:40px;padding-left:50px;color:#fff;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;display:none;}
#scroll-to-top:hover{background-color:#323232;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
#footer h6{font-size:0.80em;color:#fff;font-weight:700;margin-bottom:20px;}
#footer .col-4 h6,
#footer .col-5 h6,
#footer .col-6 h6{color:#c8c8c8;}
#footer .col-4 p,
#footer .col-5 p,
#footer .col-6 p{color:#c8c8c8;font-size:0.75em;line-height:1.55em;}
#footer ul{margin:0 0 1.0em;padding:0;}
#footer ul li{margin:0 0 0.1em;padding:0;background:none;font-size:0.75em;color:#fff;}
#footer ul li a{color:#fff;text-decoration:none;}
#footer ul li a:hover{text-decoration:underline;}
#social{padding-top:20px;}
.menu-social-menu-container ul li{display:block;float:left;margin:12px 12px 0 0 !important;}
.menu-social-menu-container ul li a{display:block;width:29px;height:29px;background-position:0 0;background-repeat:no-repeat;text-decoration:none !important;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.menu-social-menu-container ul li.linkedin a{background-image:url(../images/linked-in.svg);}
.menu-social-menu-container ul li.twitter a{background-image:url(../images/twitter.svg);}
.menu-social-menu-container ul li a:hover{filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity:1.0;opacity:1.0;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
#lower-footer{background-color:#646464;}
#lower-footer p{margin-top:20px;border-top:1px solid #969696;padding:10px 0 30px;color:#969696;font-size:0.75em;}
form[name="formQuote"] .first .form-item:first-child { width: 48%; }
form[name="formQuote"] .first .form-item:first-child + .form-item { position: absolute; width: 48%; top: 0px; right: 0px; }
form[name="formEnquiry"] .first .form-item:first-child { width: 48%; }
form[name="formEnquiry"] .first .form-item:first-child + .form-item { position: absolute; width: 48%; top: 0px; right: 0px; }